Mandrake 9.2 n'aime pas les lecteurs CD LG (màj)

Par
Le 27 octobre 2003
 0
Le site officiel de Mandrake annonce officiellement qu'il existe un problème de compatibilité avec certains lecteurs CD-ROM LG et la dernière distribution Linux Mandrake 9.2.

Ce problème peut empêcher d'utiliser le système d'exploitation et peut même mettre hors d'usage ces mêmes lecteurs CD-ROM. LG travaille actuellement sur une mise à jour logiciel (Firmware) pour régler ce problème.

MAJ : Mandrake a publié une mise à jour du noyau (disponible ici) permettant de corriger le problème une fois l'installation effectuée et donc d'utiliser normalement ces lecteurs. Cependant, il est fortement déconseillé d'installer Linux Mandrake 9.2 depuis les lecteurs qui figurent dans la liste ci-dessous tant que le firmware de ceux ci n'a pas été corrigé.

Liste des lecteurs LG concernés et intégrés dans les machines suivantes :

- COMPAQ CRD-8322B(CP1)
- CRD-8400B (Dell Optiplex gx1)
- CRD-8400B (IBM PC 300 PL)
- CRD-8400B(mi)/CRD-8400C (COMPAQ)
- CRD-8402B/LG CRD-8480C (Dell XPS T650r)
- GCR-8481B (Dell Optiplex gx270; rom 1.06)
- CRD-8482B (Dell Optiplex GX1)
- GOLDSTAR CDR-8482B (HP Vectra VL400; firmware 1.01)
- CRD-8482B (Dell Precision 220; rom 1.05)
- GCR-8523B
- GCC 4480B DVD/CD-R/RW/ROM (firmware 1.00; la mise à jour vers la version 1.01 corrige le problème)
- COMPAQ DRN8040B DVD/CD-ROM (Compaq M700 portable)

Liste des lecteurs LG qui ne sont pas affectés par ce problème :

- LG GMA-4020B DVD-RW
- LG GCC-4120B CD-RW/DVD
- LG CED-8080B DVD/CD-R/RW/ROM
- LG CED-8120B CD-RW
- HL-DT-ST GCC-4480B CD-RW/DVD (utilisation du firmware 1.01 obligatoire)
- HL-DT-ST GDR8186B DVD-ROM
- HL-DT-ST GCE-8240B CD-RW
- HL-DT-ST GCE-8481B CD-RW
- HL-DT-ST GCR-8520B CD-ROM
- HL-DT-ST GCE-8520B
Modifié le 18/09/2018 à 14h54

Les dernières actualités

scroll top